/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}
.navbar-nav .nav-item.active .nav-link{
    background: #ccc;
    color: #000;
    border-radius: 4px;
    text-decoration: underline;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    background-color: #f5f5f5;
}

body > .container {
    padding: 60px 15px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}

#modal-ajax {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ccc;
    z-index: 10000;
    opacity: 0.8;
}

#modal-ajax > img {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10001;
    margin: auto;
}

.grecaptcha-badge {
    z-index: 100;
}

.form-group.has-error .form-control {
    border-color: #a94442;
}

.form-group.has-error .text-error.help-inline {
    font-size: 12px;
    background: #a94442;
    padding: 5px 10px;
    color: #fff;
    margin-top: 2px;
    border-radius: 4px;
    list-style: none;
}

.showImages {
    width: 100%;
    height: 600px;
    overflow-y: scroll;
    background: #ccc;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.showImages .inner {
    padding: 10px;
}

.showImages .inner img {
    margin-bottom: 10px;
    width: 100%;
}

.file-error-message ul {
    list-style: none;
    padding-left: 0;
}

.file-error-message ul li {
    word-wrap: break-word;
}
#converter .file-error-message ul{
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
    font-weight: bold;
}

.input-group.file-caption-main .input-group-btn .fileinput-upload-button{
    display:none;
}
/* Initiate Auto-Pulse animations */
button.pulse-button {
    cursor: pointer;
    animation: borderPulse 1000ms infinite ease-out;
}

button.pulse-button:hover,
button.pulse-button:focus {
    animation: borderPulse 1000ms infinite ease-out, hoverShine 200ms;
}

/* Declare border pulse animation */
@keyframes borderPulse {
    0% {
        box-shadow: inset 0px 0px 0px 10px rgba(255, 255, 255,.4), 0px 0px 0px 0px rgba(255,255,255,1);
    }
    100% {
        box-shadow: inset 0px 0px 0px 5px rgba(117, 117, 255,.2), 0px 0px 0px 10px rgba(255,255,255,0);
    }
}

/* Declare shine on hover animation */
@keyframes hoverShine {
    0%{
        background-image: linear-gradient(135deg, rgba(0,255,255,.4) 0%, rgba(0,255,255,0) 50%, rgba(0,255,255,0) 100%);
    }
    50%{
        background-image: linear-gradient(135deg, rgba(0,255,255,0) 0%, rgba(0,255,255,.4) 50%, rgba(0,255,255,0) 100%);
    }
    100%{
        background-image: linear-gradient(135deg, rgba(0,255,255,0) 0%, rgba(0,255,255,0) 50%, rgba(0,255,255,.4) 100%);
    }
}
.box_right {
    position: absolute;
    right: 5%;
    top: 15%;
    width: 160px;
    height: 600px;
}
.box_left {
    position: absolute;
    left: 5%;
    top: 15%;
    width: 160px;
    height: 600px;
}
@media (max-width: 1600px ) {
    .box_right {
       display: none;
    }
    .box_left {
        display: none;
    }

}